body{background: #f5f5f5;}
.title{padding-top: 0.4rem;width: 100%;text-align: center;}
.title a{display: inline-block;width:3.6rem;text-align: center;}
.title a b{display: block;margin:0 auto;font-size: 0.56rem;color:#555;line-height: 1.16rem;}
.title a span{display: block;width:0.44rem;height:0.06rem;margin:0 auto;background: transparent;}
.title a.active b{color:#0777dd;}
.title a.active span{background: #0777dd;}

#wrapper{width:100%;position: absolute;left:0;bottom:0;top:2.16rem;padding-bottom: 1.2rem;}
#scroller { position:absolute; z-index:1;width: 100%;}

#content{width:94%;margin:0 auto;overflow: hidden;touch-action: none;}

.part{background: #fff;border-radius: 0.2rem;margin-bottom: 0.3rem;padding:0.26rem 0.5rem 0.6rem 0.5rem;}
.part h2.name{line-height: 1.12rem;font-size: 0.54rem;}
.part h2.name a{color: #091a29;}
.part .desc{line-height: 0.96rem;font-size: 0.48rem;color:#8c8c8c;margin-bottom: 0.2rem;}
.part .mytable{width:100%;}
.part .mytable td{vertical-align: middle;text-align: center;}
.part .mytable td .toptext{font-size: 0.48rem;line-height: 0.8rem;}
.part .mytable td .redcl{color:#f05344;}
.part .mytable td .bluecl{color:#2890ee;}
.part .mytable td .bottext{font-size: 0.48rem;line-height: 0.84rem;color:#555;}
.part .mytable td a{float:right;margin: 0 auto;display: block;text-align:center;width:3.12rem;height:1rem;line-height: 1rem;color:#fff;font-size: 0.48rem;border-radius: 0.6rem;background: -webkit-linear-gradient(to right, #fcb51e , #ffab79);background: -o-linear-gradient(to right,  #fcb51e , #ffab79);background: -moz-linear-gradient(to right,  #fcb51e , #ffab79);background: linear-gradient(to right, #fcb51e , #ffab79);}
.part .mytable td .bg{display: block;width:1px;height:0.86rem;background: #e1e1e1;margin:0 0.2rem;margin-top: 0.34rem;}



.tmcontent{background: #fff;border-radius: 0.2rem;padding:0.4rem 0.3rem 3rem;}
.tmcontent .top{border-bottom: 1px solid #eee;padding:0 0.2rem;margin-bottom:0.24rem;padding-bottom: 0.5rem;}
.tmcontent .top .topname{line-height: 1.2rem;font-size: 0.52rem;color:#091a29;}
.tmcontent .top p{line-height: 0.84rem;font-size: 0.48rem;color:#5d5d5d;}
.tmcontent .top p span{margin-right: 0.7rem;font-size: 0.48rem;}
.tmcontent .top p span b{font-weight: normal;color:#f05344;font-size: 0.48rem;}
.tmcontent .top p span b i{font-size: 0.54rem;margin-right: 0.1rem;}
.tmcontent .two{border-bottom: 1px solid #eee;padding:0 0.2rem;padding-bottom: 0.6rem;}
.tmcontent .two .name{line-height: 1.3rem;font-size: 0.52rem;color:#091a29;}
.tmcontent .two ul{overflow: hidden;}
.tmcontent .two ul li{float:left;width:33.3%;line-height: 1.08rem;font-size: 0.44rem;color:#3d3e41;}
.tmcontent .two ul li i{color:#09c342;margin-right: 0.1rem;font-size: 0.8rem;}
.tmcontent .bot{padding:0 0.2rem;}
.tmcontent .bot .name{line-height: 1.66rem;font-size: 0.52rem;color:#091a29;}
.tmcontent .bot .smtitle{display: block;width:2.46rem;height:0.84rem;line-height: 0.84rem;text-align: center;color:#fff;border-radius: 0.1rem;font-size: 0.48rem;background: -webkit-linear-gradient(to right, #409ef0 , #8697ff);background: -o-linear-gradient(to right,  #409ef0 , #8697ff);background: -moz-linear-gradient(to right,  #409ef0 , #8697ff);background: linear-gradient(to right, #409ef0 , #8697ff);margin-bottom: 0.42rem;}
.tmcontent .bot .textbox{line-height: 0.76rem;margin-bottom: 0.6rem;font-size: 0.5rem;color:#707070;}
.tmcontent .bot .textbox p{line-height: 0.76rem;font-size: 0.5rem;color:#707070;}
.team .surebtn{display: block;width:4.8rem;height:1.2rem;line-height: 1.2rem;text-align: center;border-radius: 0.8rem;color:#fff;margin:0.6rem auto;font-size: 0.52rem;background: -webkit-linear-gradient(to right, #fcb51e , #ffab79);background: -o-linear-gradient(to right,  #fcb51e , #ffab79);background: -moz-linear-gradient(to right,  #fcb51e , #ffab79);background: linear-gradient(to right, #fcb51e , #ffab79);}
.tmcontent .bot p img{width: 100%  !important;}